@extends('layouts.layout')
@section('content')
    <div class="container-xxl">
      <div class="authentication-wrapper authentication-basic container-p-y">
        <div class="authentication-inner py-4">
          <!-- Forgot Password -->
          <div class="card">
            <div class="card-body">
              <!-- Logo -->
              <div class="app-brand justify-content-center mb-4 mt-2" style="display: flex; text-align: center;">
                <a href="#" class="app-brand-link gap-0" >
                    <img src="assets/img/icons/logo.png" alt="icon" width="30%" style="margin-left: 20%;">
                    <span class="app-brand-text demo text-body fw-bold">SAFIRA</span>
                </a>
          </div>
              <!-- /Logo -->
              <h4 class="mb-1 pt-2">Forgot Password? 🔒</h4>
              <p class="mb-4">Enter your email and we'll send you instructions to reset your password</p>
              <form class="mb-3" action="{{route('sendResetLink')}}" method="POST">
                @csrf
                <div class="mb-3">
                  <label for="email" class="form-label">Email</label>
                  <input
                    type="text"
                    class="form-control"
                    id="email"
                    name="email"
                    placeholder="Enter your email"
                    autofocus />
                </div>
                <button class="btn btn-delete d-grid w-100" style="background-color: #004ae1; color:white;">Send Reset Link</button>
              </form>
              <div class="text-center">
                <a href="{{route('index.login')}}" class="d-flex align-items-center justify-content-center" style="color: #004ae1;">
                  <i class="ti ti-chevron-left scaleX-n1-rtl"></i>
                  Back to login
                </a>
              </div>
            </div>
          </div>
          <!-- /Forgot Password -->
        </div>
      </div>
    </div>

@endsection
