@extends('layouts.layout')
@section('content')
    <!-- Content -->

    <div class="container-xxl">
      <div class="authentication-wrapper authentication-basic container-p-y">
        <div class="authentication-inner py-4">
          <!-- Reset Password -->
          <div class="card">
            <div class="card-body">
              <!-- Logo -->
              <div class="app-brand justify-content-center mb-4 mt-2" style="display: flex; text-align: center;">
                <a href="#" class="app-brand-link gap-0" >
                    <img src="{{asset('assets/img/icons/logo.png')}}" alt="icon" width="30%" style="margin-left: 20%;">
                    <span class="app-brand-text demo text-body fw-bold">SAFIRA</span>
                </a>
            </div>
              <!-- /Logo -->
              <h4 class="mb-1 pt-2">Reset Password 🔒</h4>
              <form action="{{ route('reset.password', ['token' => $token]) }}" method="POST">
                @csrf
                <div class="mb-3 form-password-toggle">
                  <label class="form-label" for="password">New Password</label>
                  <div class="input-group input-group-merge">
                    <input
                      required
                      type="password"
                      id="password"
                      class="form-control"
                      name="password"
                      placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;"
                      aria-describedby="password" />
                    <span class="input-group-text cursor-pointer"><i class="ti ti-eye-off"></i></span>
                  </div>
                </div>
                <div class="mb-3 form-password-toggle">
                  <label class="form-label" for="confirm-password">Confirm Password</label>
                  <div class="input-group input-group-merge">
                    <input
                        required
                        type="password"
                        class="form-control"
                        name="password_confirmation"
                        id="password_confirmation"
                        placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;"
                        aria-describedby="password" />
                    <span class="input-group-text cursor-pointer"><i class="ti ti-eye-off"></i></span>
                  </div>
                </div>
                <button class="btn btn-delete d-grid w-100 mb-3" name="submit" style="background-color: #004ae1; color:white;">Set new password</button>
                <div class="text-center">
                    <a href="{{route('index.login')}}" class="d-flex align-items-center justify-content-center" style="color: #004ae1;">
                      <i class="ti ti-chevron-left scaleX-n1-rtl"></i>
                      Back to login
                    </a>
                  </div>
              </form>
            </div>
          </div>
          <!-- /Reset Password -->
        </div>
      </div>
    </div>
@endsection
