@extends('layouts.layout-user')
@section('content')
<h2 style="display: inline-block; margin-right: 10px;">Tambah User</h2>
<div class="row">
    <div class="w-full">
        <div class="card shadow text-decoration-none">
            <div class="card-body" style="padding: 20px;">
                <form class="form-horizontal" action="{{ route('user.update', $users->id) }}" method="POST" enctype="multipart/form-data">
                    @csrf
                    @method('PUT')
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6">
                                <div style="margin-bottom: 10px;">
                                    <label for="name">Username</label>
                                    <input type="text" class="form-control" name="name" value="{{ $users->name }}" aria-describedby="defaultFormControlHelp">
                                </div>
                                <div style="margin-bottom: 10px;">
                                    <label for="email">Email</label>
                                    <input class="form-control" type="text" name="email" value="{{ $users->email }}" aria-describedby="defaultFormControlHelp">
                                </div>
                                <div style="margin-bottom: 10px;">
                                    <label for="email">Role</label>
                                    <select class="form-select" name="role" aria-describedby="defaultFormControlHelp">
                                        <option value="{{$users->role}}">{{$users->role}}</option>
                                        <option value="User">User</option>
                                        <option value="Admin">Admin</option>
                                    </select>
                                </div>
                                <div style="margin-bottom: 10px;">
                                    <label for="password">Password</label>
                                    <div class="mb-3 form-password-toggle">
                                        <div class="input-group input-group-merge">
                                            <input
                                                type="password"
                                                class="form-control"
                                                name="password"
                                                id="password"
                                                placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;"
                                                aria-describedby="password" />
                                            <span class="input-group-text cursor-pointer"><i class="ti ti-eye-off"></i></span>
                                        </div>
                                    </div>
                                </div>
                                <div style="margin-bottom: 10px;">
                                    <label for="password_confirmation">Konfirmasi Password</label>
                                    <div class="mb-3 form-password-toggle">
                                        <div class="input-group input-group-merge">
                                            <input
                                                type="password"
                                                class="form-control"
                                                name="password_confirmation"
                                                id="password_confirmation"
                                                placeholder="&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;&#xb7;"
                                                aria-describedby="password" />
                                            <span class="input-group-text cursor-pointer"><i class="ti ti-eye-off"></i></span>
                                        </div>
                                    </div>
                                </div>
                                <div style="text-align: left;">
                                    <a href="{{ route('user.index') }}" class="btn  btn-delete" style="display: inline-block; width: 100px; background-color: #ffffff; color: #4f60e0; border: 2px solid #4f60e0; border-radius: 4px; cursor: pointer; text-align: center;">Back</a>
                                    <button type="submit" name="submit" class="btn  btn-delete" style="display: inline-block; width: 100px; background-color: #4f60e0; color: #fff; border: none; border-radius: 4px; cursor: pointer;">Update</button>
                                </div>
                            </div>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
</div>



@endsection
