<?php

namespace Database\Seeders;

use App\Models\Tindakan;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class StatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $statusTindakan = [
            ['statusTindakan' => 'Belum ditindak'],
            ['statusTindakan' => 'Diverifikasi'],
            ['statusTindakan' => 'Ditindak lanjuti'],
            ['statusTindakan' => 'Selesai'],
        ];

        // Loop through each status and create a record in the database
        foreach ($statusTindakan as $statusTindakan) {
            Tindakan::create($statusTindakan);
        }
    }
}
