@extends('layouts.layout-user')
@section('content')
<h2 style="display: inline-block; margin-right: 10px;">Tambah Informasi System</h2>
<div class="row">
    <div class="w-full">
        <div class="card shadow text-decoration-none">
            <div class="card-body" style="padding: 20px;">
                <form class="form-horizontal" action="{{ route('informasi.adminStore') }}" method="POST" enctype="multipart/form-data">
                    @csrf
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6">
                                <div style="margin-bottom: 10px;">
                                    <label for="judul">Judul</label>
                                    <input type="text" class="form-control" name="judul" id="judul" placeholder="Masukkan judul" aria-describedby="defaultFormControlHelp">
                                </div>
                                <div style="margin-bottom: 10px;">
                                    <label for="kategori">Kategori</label>
                                    <select class="form-select" name="kategori" aria-describedby="defaultFormControlHelp">
                                        <option value="Pilih Kategori">Pilih Kategori</option>
                                        <option value="Lingkungan">Lingkungan</option>
                                        <option value="Keselamatan">Keselamatan</option>
                                        <option value="Kesehatan">Kesehatan</option>
                                    </select>
                                </div>
                                <span>Foto Informasi</span>
                                <div class="input-group input-group-merge" style="max-width: 600px; margin-bottom: 10px;">
                                    <input type="file" class="form-control" name="foto">
                                </div>
                                <div style="text-align: left; margin-top:3%;">
                                    <a href="{{ route('informasi.adminIndex') }}" class="btn btn-delete" style="display: inline-block; width: 100px; background-color: #ffffff; color: #4f60e0; border: 2px solid #4f60e0; border-radius: 4px; cursor: pointer; text-align: center;">Back</a>
                                    <button type="submit" name="submit" class="btn btn-delete" style="background-color: #4f60e0; color: #fff; border: none; border-radius: 4px; cursor: pointer;">Simpan</button>
                                </div>
                            </div>

                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>



@endsection
