@extends('layouts.layout-user')
@section('content')
<h2 style="display: inline-block; margin-right: 10px;">Update Status Tindakan Pelaporan Bahaya</h2>
<div class="row">
    <div class="w-full">
        <span class="card shadow text-decoration-none" style="display: flex;">
            <div class="card-body" style="display: flex; flex-direction: column;">
                <form class="form-horizontal" action="{{ route('tindakan.update', $pelaporans->id) }}" method="POST" enctype="multipart/form-data" style="display: flex; flex-wrap: wrap;">
                    @csrf
                    @method('PUT')
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6">
                                <div style="width: 100%;">
                                    <span>Status Tindakan Pelaporan</span>
                                    <div class="input-group input-group-merge" style="max-width: 400px; margin-bottom: 10px;">
                                        <select class="form-select" name="tindakan_id" aria-describedby="defaultFormControlHelp">
                                            @foreach($tindakans as $tindakan)
                                                <option value="{{ $tindakan->id }}" {{ $pelaporans->tindakan_id == $tindakan->id ? 'selected' : '' }}>
                                                    {{ $tindakan->statusTindakan }}
                                                </option>
                                            @endforeach
                                        </select>
                                    </div>

                                </div>
                            </div>
                            <div style="width: 100%; text-align: left; margin-top: 10px;">
                                <a href="{{ route('tindakan.index') }}" class="btn  btn-delete" style="display: inline-block; width: 100px; background-color: #ffffff; color: #4f60e0; border: 2px solid #4f60e0; border-radius: 4px; cursor: pointer; text-align: center;">Back</a>
                                <button type="submit" name="submit" class="btn  btn-delete" style="background-color: #4f60e0; color: #fff; border: none; border-radius: 4px; cursor: pointer;">Update</button>
                            </div>
                        </div>
                    </div>

                </form>
            </div>
        </span>
    </div>

</div>


@endsection
